Subject: [bug#77949] [PATCH 2/3] gnu: tree-sitter: Update to 0.25.3.

From: Hilton Chain <[email-masked]>
Date: Wed, 30 Apr 2025 00:08:57 +0800

On Mon, 28 Apr 2025 11:28:10 +0800,
John Khoo wrote:
>
> [1  <text/plain; UTF-8 (7bit)>]
> [2  <text/html; UTF-8 (quoted-printable)>]
> Hi, just pinging in case the update was missed, but I've made the required changes. Thanks!

Can you split "[PATCH v2 1/3] gnu: utf8proc: Update to 2.10.0" into 3 patches?
Update utf8proc, add utf8proc-bootstrap and remove utf8proc-2.7.0.

Should be fine for me then if there's no build issue, I'll apply the changes to
rust-team.  You can use mumi to send patches or Cc me in the cover letter,
otherwise I won't receive them.

Thanks